Dernières versions d'ovidentia

Last forum's threads


Admin Configuration


Pls help me

LibPayment

Generic online payment functionality

Dernière version | 0.2.11



Versions antérieures :

Pré-requis:

  • widgets >= 1.0.111
  • LibTranslate >= 1.5.2.04
  • ovidentia >= 8.1.98
Up